<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Concerto for Group and Orchestra</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Concerto_for_Group_and_Orchestra"/>
<meta name="wx_page_id" content="592878"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Concerto for Group and Orchestra" id="wxsec1"><h1 class="pagetitle" id="wx1">Concerto for Group and Orchestra</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #FF8C69;" colspan="3" id="wx5"><i id="wx6">Concerto for Group and Orchestra</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #FF8C69;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/Deep_Purple" title="Deep Purple" wx:linktype="known" wx:pagename="Deep_Purple" wx:page_id="104283" id="wx21">Deep Purple</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26">
<p id="wx27">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx31">
<p id="wx32">Live</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" style="width:8.5em;" id="wx34"><b id="wx35">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx36"><a href="/wit/Dicembre" title="Dicembre" wx:linktype="known" wx:pagename="Dicembre" wx:page_id="1838454" id="wx37">dicembre</a> <a href="/wit/Categoria:Album_del_1969" title="Categoria:Album del 1969" wx:linktype="known" wx:pagename="Categoria:Album_del_1969" wx:page_id="223072" id="wx38">1969</a> </td>
</tr>

<tr id="wx39">
<td valign="top" id="wx40"><b id="wx41">Durata</b> </td>
<td colspan="2" valign="top" id="wx42">
<p id="wx43">59 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx44">min</a>: 26 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx45">sec</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx46">
<td valign="top" id="wx47"><b id="wx48">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx49"><i id="wx50">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx51">
<td valign="top" id="wx52"><b id="wx53">Dischi</b> </td>
<td colspan="2" valign="top" id="wx54">
<p id="wx55">1</p>
</td>
</tr>

<tr id="wx56">
<td valign="top" id="wx57"><b id="wx58">Tracce</b> </td>
<td colspan="2" valign="top" id="wx59">
<p id="wx60">5</p>
</td>
</tr>

<tr id="wx61">
<td valign="top" id="wx62"><b id="wx63"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx64">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx65"><a href="/wit/Rock" title="Rock" wx:linktype="known" wx:pagename="Rock" wx:page_id="3795" id="wx66">Rock</a>
<p id="wx67">, <a href="/wit/Musica_classica" title="Musica classica" wx:linktype="known" wx:pagename="Musica_classica" wx:page_id="26765" id="wx68">Musica classica</a></p>
</td>
</tr>

<tr id="wx69">
<td valign="top" id="wx70"><b id="wx71"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx72">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx73"><a href="/wit/Harvest_Records" class="new" title="Harvest Records" wx:linktype="unknown" wx:pagename="Harvest_Records" id="wx74">Harvest Records</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx75">
<td valign="top" id="wx76"><b id="wx77">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx78">
<p id="wx79">{{{Edizioni}}}</p>
</td>
</tr>

<tr id="wx80">
<td valign="top" id="wx81"><b id="wx82"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx83">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx84"><a href="/wit/Deep_Purple" title="Deep Purple" wx:linktype="known" wx:pagename="Deep_Purple" wx:page_id="104283" id="wx85">Deep Purple</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx86">
<td valign="top" id="wx87"><b id="wx88"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx89">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx90">
<p id="wx91">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx92">
<td valign="top" id="wx93"><b id="wx94"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx95">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx96">
<p id="wx97">{{{Regista}}}</p>
</td>
</tr>

<tr id="wx98">
<td valign="top" id="wx99"><b id="wx100">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx101"><a href="/wit/24_settembre" title="24 settembre" wx:linktype="known" wx:pagename="24_settembre" wx:page_id="5244" id="wx102">24 settembre</a> <a href="/wit/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="4714" id="wx103">1969</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx104">
<td valign="top" id="wx105"><b id="wx106">Formati</b> </td>
<td colspan="2" valign="top" id="wx107">
<p id="wx108">{{{Formati}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx109">
<td valign="top" id="wx110"><b id="wx111">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx112"/>
</tr>

<tr class="hiddenStructure noprint" id="wx113">
<th style="text-align:center; background: #FF8C69;" colspan="3" id="wx114"><b id="wx115"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx116">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<td valign="top" style="width:7.5em;" id="wx118"><b id="wx119"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx120">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx121"/>
</tr>

<tr class="hiddenStructure noprint" id="wx122">
<td valign="top" style="width:7.5em;" id="wx123"><b id="wx124"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx125">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx126"/>
</tr>

<tr class="hiddenStructure noprint" id="wx127">
<td valign="top" style="width:7.5em;" id="wx128"><b id="wx129"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx130">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx131">
<p id="wx132">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx133">
<tr id="wx134">
<th style="text-align:center; background: #FF8C69;" colspan="2" id="wx135"><b id="wx136"><a href="/wit/Deep_Purple" title="Deep Purple" wx:linktype="known" wx:pagename="Deep_Purple" wx:page_id="104283" id="wx137">Deep Purple</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx138">
<td style="width:50%" valign="top" id="wx139"><b id="wx140">Album precedente</b><br id="wx141"/>
<i id="wx142"><a href="/wit/Deep_Purple_%28album%29" title="Deep Purple (album)" wx:linktype="known" wx:pagename="Deep_Purple_(album)" wx:page_id="604276" id="wx143">Deep Purple</a><br id="wx144"/>
 (<a href="/wit/Categoria:Album_del_1969" title="Categoria:Album del 1969" wx:linktype="known" wx:pagename="Categoria:Album_del_1969" wx:page_id="223072" id="wx145">1969</a>)</i> </td>
<td style="width:50%" valign="top" id="wx146"><b id="wx147">Album successivo</b><br id="wx148"/>
<i id="wx149"><a href="/wit/Deep_Purple_in_Rock" title="Deep Purple in Rock" wx:linktype="known" wx:pagename="Deep_Purple_in_Rock" wx:page_id="417090" id="wx150">Deep Purple in Rock</a><br id="wx151"/>
 (<a href="/wit/Categoria:Album_del_1970" title="Categoria:Album del 1970" wx:linktype="known" wx:pagename="Categoria:Album_del_1970" wx:page_id="223453" id="wx152">1970</a>)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx153">
<td style="width:50%" valign="top" id="wx154"><b id="wx155">Singolo precedente</b><br id="wx156"/>
<p id="wx157">/</p>
</td>
<td style="width:50%" valign="top" id="wx158"><b id="wx159">Singolo successivo</b><br id="wx160"/>
<p id="wx161">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx162">
<td style="width:50%" valign="top" id="wx163"><b id="wx164">Video precedente</b><br id="wx165"/>
<p id="wx166">/</p>
</td>
<td style="width:50%" valign="top" id="wx167"><b id="wx168">Video successivo</b><br id="wx169"/>
<p id="wx170">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx171">
<th style="text-align:center; background: #FF8C69;" colspan="3" id="wx172"><b id="wx173">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx174">
<td style="width:50%" valign="top" id="wx175"><b id="wx176">Album precedente</b><br id="wx177"/>
<p id="wx178">/</p>
</td>
<td style="width:50%" valign="top" id="wx179"><b id="wx180">Album successivo</b><br id="wx181"/>
<p id="wx182">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx183">
<td style="width:50%" valign="top" id="wx184"><b id="wx185">Singolo precedente</b><br id="wx186"/>
<p id="wx187">/</p>
</td>
<td style="width:50%" valign="top" id="wx188"><b id="wx189">Singolo successivo</b><br id="wx190"/>
<p id="wx191">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx192">
<td style="width:50%" valign="top" id="wx193"><b id="wx194">Video precedente</b><br id="wx195"/>
<p id="wx196">/</p>
</td>
<td style="width:50%" valign="top" id="wx197"><b id="wx198">Video successivo</b><br id="wx199"/>
<p id="wx200">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx201">
<th style="text-align:center; background: #FF8C69;" colspan="3" id="wx202"><b id="wx203">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx204">
<td style="width:50%" valign="top" id="wx205"><b id="wx206">Album precedente</b><br id="wx207"/>
<p id="wx208">/</p>
</td>
<td style="width:50%" valign="top" id="wx209"><b id="wx210">Album successivo</b><br id="wx211"/>
<p id="wx212">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx213">
<td style="width:50%" valign="top" id="wx214"><b id="wx215">Singolo precedente</b><br id="wx216"/>
<p id="wx217">/</p>
</td>
<td style="width:50%" valign="top" id="wx218"><b id="wx219">Singolo successivo</b><br id="wx220"/>
<p id="wx221">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx222">
<td style="width:50%" valign="top" id="wx223"><b id="wx224">Video precedente</b><br id="wx225"/>
<p id="wx226">/</p>
</td>
<td style="width:50%" valign="top" id="wx227"><b id="wx228">Video successivo</b><br id="wx229"/>
<p id="wx230">/</p>

<p id="wx231">}}</p>
</td>
</tr>

<tr id="wx232">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx233"><small id="wx234"><i id="wx235">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx236">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx237"><i id="wx238"><b id="wx239">Concerto for Group and Orchestra</b></i> è un album dei <a href="/wit/Deep_Purple" title="Deep Purple" wx:linktype="known" wx:pagename="Deep_Purple" wx:page_id="104283" id="wx240">Deep Purple</a>, realizzato con la <a href="/wit/Royal_Philharmonic_Orchestra" title="Royal Philharmonic Orchestra" wx:linktype="known" wx:pagename="Royal_Philharmonic_Orchestra" wx:page_id="1594205" id="wx241">Royal Philharmonic Orchestra</a> di <a href="/wit/Londra" title="Londra" wx:linktype="known" wx:pagename="Londra" wx:page_id="787850" id="wx242">Londra</a>.</p>

<p id="wx243">Il disco il questione venne registrato nel <a href="/wit/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="4714" id="wx244">1969</a> e fu la prima uscita ufficiale dei Deep Purple con <a href="/wit/Ian_Gillan" title="Ian Gillan" wx:linktype="known" wx:pagename="Ian_Gillan" wx:page_id="270331" id="wx245">Ian Gillan</a> alla <a href="/wit/Canto_%28musica%29" title="Canto (musica)" wx:linktype="known" wx:pagename="Canto_(musica)" wx:page_id="117952" id="wx246">voce</a> e <a href="/wit/Roger_Glover" title="Roger Glover" wx:linktype="known" wx:pagename="Roger_Glover" wx:page_id="322604" id="wx247">Roger Glover</a> al <a href="/wit/Basso_elettrico" title="Basso elettrico" wx:linktype="known" wx:pagename="Basso_elettrico" wx:page_id="41969" id="wx248">basso</a>, sostituti di <a href="/wit/Nick_Simper" title="Nick Simper" wx:linktype="known" wx:pagename="Nick_Simper" wx:page_id="694794" id="wx249">Nick Simper</a> e <a href="/wit/Rod_Evans" title="Rod Evans" wx:linktype="known" wx:pagename="Rod_Evans" wx:page_id="595592" id="wx250">Rod Evans</a>. L'intero Lp si basa sull'alternanza tra <a href="/wit/Orchestra" title="Orchestra" wx:linktype="known" wx:pagename="Orchestra" wx:page_id="128698" id="wx251">orchestra</a> e gruppo (da qui il nome <i id="wx252">Concerto for Group and Orchestra</i>). L'intera partitura fu composta da <a href="/wit/Jon_Lord" title="Jon Lord" wx:linktype="known" wx:pagename="Jon_Lord" wx:page_id="364980" id="wx253">Jon Lord</a> che già da tempo covava il sogno di riunire la sua passione per la <a href="/wit/Musica_classica" title="Musica classica" wx:linktype="known" wx:pagename="Musica_classica" wx:page_id="26765" id="wx254">musica classica</a> al <a href="/wit/Rock" title="Rock" wx:linktype="known" wx:pagename="Rock" wx:page_id="3795" id="wx255">rock</a>. Si narra che Jon Lord passò l'intera notte prima del debutto a terminare le partiture per l'orchestra.<br id="wx256"/>
Questo lavoro rappresenta il primo vero connubio tra musica classica e rock, anni prima che i barocchismi del <a href="/wit/Progressive" title="Progressive" wx:linktype="known" wx:pagename="Progressive" wx:page_id="488993" id="wx257">progressive</a> facessero di questa miscela la propria bandiera. A dirigere la <a href="/wit/Royal_Philharmonic_Orchestra" title="Royal Philharmonic Orchestra" wx:linktype="known" wx:pagename="Royal_Philharmonic_Orchestra" wx:page_id="1594205" id="wx258">Royal Philharmonic Orchestra</a> di Londra fu <a href="/wit/Malcolm_Arnold" title="Malcolm Arnold" wx:linktype="known" wx:pagename="Malcolm_Arnold" wx:page_id="600821" id="wx259">Malcolm Arnold</a>. Il concerto si tenne alla celebre <a href="/wit/Royal_Albert_Hall" title="Royal Albert Hall" wx:linktype="known" wx:pagename="Royal_Albert_Hall" wx:page_id="471728" id="wx260">Royal Albert Hall</a> e fu registrato interamente dal vivo, è quindi da annoverare tra i dischi live, pur non esistendo una versione propriamente in studio dello stesso.<br id="wx261"/>
<br id="wx262"/>
Nel <a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx263">1990</a> è stata data alle stampe la versione in <a href="/wit/CD" title="CD" wx:linktype="known" wx:pagename="CD" wx:page_id="48735" id="wx264">CD</a> dell'album che comprende anche i brani "<a href="/wit/Wring_that_Neck" class="new" title="Wring that Neck" wx:linktype="unknown" wx:pagename="Wring_that_Neck" id="wx265">Wring that Neck</a>" e "<a href="/wit/Child_in_Time" title="Child in Time" wx:linktype="known" wx:pagename="Child_in_Time" wx:page_id="716201" id="wx266">Child in Time</a>" dei Deep Purple registrati nel corso dello stesso concerto.<br id="wx267"/>
<br id="wx268"/>
Nel <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx269">2003</a> è uscito la versione <a href="/wit/DVD" title="DVD" wx:linktype="known" wx:pagename="DVD" wx:page_id="11777" id="wx270">DVD</a> video ( su etichetta <a href="/wit/EMI" title="EMI" wx:linktype="known" wx:pagename="EMI" wx:page_id="287625" id="wx271">EMI</a> ) comprendente, tra i contenuti speciali, anche il brano "<a href="/wit/Hush" class="new" title="Hush" wx:linktype="unknown" wx:pagename="Hush" id="wx272">Hush</a>".</p>

<wx:template id="wx_t2" pagename="Template:Deep_Purple" page_id="542772"/>
<div class="NavFrame" style="clear:left" id="wx273">
<div class="NavHead" style="background:#e1e1e1; text-align:center" id="wx274"><font color="gray" id="wx275"><a href="/wit/Deep_Purple" title="Deep Purple" wx:linktype="known" wx:pagename="Deep_Purple" wx:page_id="104283" id="wx276">Deep Purple</a></font></div>

<div class="NavContent" style="text-align:left" id="wx277">
<table style="margin:0 auto; clear:both;text-align:center;width:100%;" align="center" class="toccolours" id="wx278">
<tr id="wx279">
<th style="font-size:90%;" bgcolor="#lightgrey" id="wx280"><a href="/wit/Deep_Purple#Cronologia_delle_formazioni" title="Deep Purple" wx:linktype="known" wx:pagename="Deep_Purple" wx:page_id="104283" wx:fragment="Cronologia_delle_formazioni" id="wx281"><font color="gray" id="wx282">Formazione</font></a> </th>
</tr>

<tr id="wx283">
<td align="center" id="wx284"><a href="/wit/Ian_Gillan" title="Ian Gillan" wx:linktype="known" wx:pagename="Ian_Gillan" wx:page_id="270331" id="wx285">Ian Gillan</a>
<p id="wx286">| <a href="/wit/Steve_Morse" title="Steve Morse" wx:linktype="known" wx:pagename="Steve_Morse" wx:page_id="1288181" id="wx287">Steve Morse</a> | <a href="/wit/Roger_Glover" title="Roger Glover" wx:linktype="known" wx:pagename="Roger_Glover" wx:page_id="322604" id="wx288">Roger Glover</a> | <a href="/wit/Don_Airey" title="Don Airey" wx:linktype="known" wx:pagename="Don_Airey" wx:page_id="451523" id="wx289">Don Airey</a> | <a href="/wit/Ian_Paice" title="Ian Paice" wx:linktype="known" wx:pagename="Ian_Paice" wx:page_id="319380" id="wx290">Ian Paice</a></p>
</td>
</tr>

<tr id="wx291">
<td align="center" id="wx292"><small id="wx293"><a href="/wit/Rod_Evans" title="Rod Evans" wx:linktype="known" wx:pagename="Rod_Evans" wx:page_id="595592" id="wx294">Rod Evans</a> | <a href="/wit/Nick_Simper" title="Nick Simper" wx:linktype="known" wx:pagename="Nick_Simper" wx:page_id="694794" id="wx295">Nick Simper</a> | <a href="/wit/Ritchie_Blackmore" title="Ritchie Blackmore" wx:linktype="known" wx:pagename="Ritchie_Blackmore" wx:page_id="110809" id="wx296">Ritchie Blackmore</a> | <a href="/wit/Jon_Lord" title="Jon Lord" wx:linktype="known" wx:pagename="Jon_Lord" wx:page_id="364980" id="wx297">Jon Lord</a> | <a href="/wit/David_Coverdale" title="David Coverdale" wx:linktype="known" wx:pagename="David_Coverdale" wx:page_id="322806" id="wx298">David Coverdale</a> | <a href="/wit/Tommy_Bolin" title="Tommy Bolin" wx:linktype="known" wx:pagename="Tommy_Bolin" wx:page_id="451723" id="wx299">Tommy Bolin</a> | <a href="/wit/Glenn_Hughes" title="Glenn Hughes" wx:linktype="known" wx:pagename="Glenn_Hughes" wx:page_id="508411" id="wx300">Glenn Hughes</a> | <a href="/wit/Joe_Lynn_Turner" title="Joe Lynn Turner" wx:linktype="known" wx:pagename="Joe_Lynn_Turner" wx:page_id="757076" id="wx301">Joe Lynn Turner</a></small> </td>
</tr>

<tr id="wx302">
<td align="center" bgcolor="lightgrey" id="wx303"><b id="wx304">Album in studio</b> </td>
</tr>

<tr id="wx305">
<td align="center" id="wx306"><a href="/wit/Shades_of_Deep_Purple" title="Shades of Deep Purple" wx:linktype="known" wx:pagename="Shades_of_Deep_Purple" wx:page_id="508966" id="wx307">Shades of Deep Purple</a>
<p id="wx308">| <a href="/wit/The_Book_of_Taliesyn" title="The Book of Taliesyn" wx:linktype="known" wx:pagename="The_Book_of_Taliesyn" wx:page_id="513176" id="wx309">The Book of Taliesyn</a> | <a href="/wit/Deep_Purple_%28album%29" title="Deep Purple (album)" wx:linktype="known" wx:pagename="Deep_Purple_(album)" wx:page_id="604276" id="wx310">Deep Purple</a> | <a href="/wit/Concerto_for_Group_and_Orchestra" title="Concerto for Group and Orchestra" wx:linktype="self" wx:pagename="Concerto_for_Group_and_Orchestra" wx:page_id="592878" id="wx311">Concerto for Group and Orchestra</a> | <a href="/wit/Deep_Purple_in_Rock" title="Deep Purple in Rock" wx:linktype="known" wx:pagename="Deep_Purple_in_Rock" wx:page_id="417090" id="wx312">Deep Purple in Rock</a> | <a href="/wit/Fireball_%28album%29" title="Fireball (album)" wx:linktype="known" wx:pagename="Fireball_(album)" wx:page_id="508977" id="wx313">Fireball</a> | <a href="/wit/Machine_Head_%28album%29" title="Machine Head (album)" wx:linktype="known" wx:pagename="Machine_Head_(album)" wx:page_id="365492" id="wx314">Machine Head</a> | <a href="/wit/Who_Do_We_Think_We_Are" title="Who Do We Think We Are" wx:linktype="known" wx:pagename="Who_Do_We_Think_We_Are" wx:page_id="509097" id="wx315">Who Do We Think We Are</a> | <a href="/wit/Burn" title="Burn" wx:linktype="known" wx:pagename="Burn" wx:page_id="1369148" id="wx316">Burn</a> | <a href="/wit/Stormbringer_%28album%29" title="Stormbringer (album)" wx:linktype="known" wx:pagename="Stormbringer_(album)" wx:page_id="200907" id="wx317">Stormbringer</a> | <a href="/wit/Come_Taste_the_Band" title="Come Taste the Band" wx:linktype="known" wx:pagename="Come_Taste_the_Band" wx:page_id="607938" id="wx318">Come Taste the Band</a> | <a href="/wit/Perfect_Strangers_%28album%29" title="Perfect Strangers (album)" wx:linktype="known" wx:pagename="Perfect_Strangers_(album)" wx:page_id="607947" id="wx319">Perfect Strangers</a> | <a href="/wit/The_House_of_Blue_Light" title="The House of Blue Light" wx:linktype="known" wx:pagename="The_House_of_Blue_Light" wx:page_id="607957" id="wx320">The House of Blue Light</a> | <a href="/wit/Slaves_%26_Masters" title="Slaves &amp; Masters" wx:linktype="known" wx:pagename="Slaves_&amp;_Masters" wx:page_id="607966" id="wx321">Slaves &amp; Masters</a> | <a href="/wit/The_Battle_Rages_on..." title="The Battle Rages on..." wx:linktype="known" wx:pagename="The_Battle_Rages_on..." wx:page_id="607981" id="wx322">The Battle Rages on...</a> | <a href="/wit/Purpendicular" title="Purpendicular" wx:linktype="known" wx:pagename="Purpendicular" wx:page_id="609386" id="wx323">Purpendicular</a> | <a href="/wit/Abandon" title="Abandon" wx:linktype="known" wx:pagename="Abandon" wx:page_id="611763" id="wx324">Abandon</a> | <a href="/wit/Bananas_%28album%29" title="Bananas (album)" wx:linktype="known" wx:pagename="Bananas_(album)" wx:page_id="609399" id="wx325">Bananas</a> | <a href="/wit/Rapture_of_the_Deep" title="Rapture of the Deep" wx:linktype="known" wx:pagename="Rapture_of_the_Deep" wx:page_id="510791" id="wx326">Rapture of the Deep</a></p>
</td>
</tr>

<tr id="wx327">
<td align="center" bgcolor="lightgrey" id="wx328"><b id="wx329">Raccolte e live</b> </td>
</tr>

<tr id="wx330">
<td align="center" id="wx331"><a href="/wit/Made_in_Japan" title="Made in Japan" wx:linktype="known" wx:pagename="Made_in_Japan" wx:page_id="374755" id="wx332">Made in Japan</a>
<p id="wx333">| <a href="/wit/Made_in_Europe" title="Made in Europe" wx:linktype="known" wx:pagename="Made_in_Europe" wx:page_id="607992" id="wx334">Made in Europe</a> | <a href="/wit/Deepest_Purple:_The_Very_Best_of_Deep_Purple" title="Deepest Purple: The Very Best of Deep Purple" wx:linktype="known" wx:pagename="Deepest_Purple:_The_Very_Best_of_Deep_Purple" wx:page_id="602460" id="wx335">Deepest Purple: The Very Best of Deep Purple</a> | <a href="/wit/Nobody%27s_Perfect" title="Nobody's Perfect" wx:linktype="known" wx:pagename="Nobody's_Perfect" wx:page_id="620054" id="wx336">Nobody's Perfect</a> | <a href="/wit/30:_Very_Best_of_Deep_Purple" title="30: Very Best of Deep Purple" wx:linktype="known" wx:pagename="30:_Very_Best_of_Deep_Purple" wx:page_id="753304" id="wx337">30: Very Best of Deep Purple</a> | <a href="/wit/Come_Hell_or_High_Water" title="Come Hell or High Water" wx:linktype="known" wx:pagename="Come_Hell_or_High_Water" wx:page_id="617050" id="wx338">Come Hell or High Water</a></p>
</td>
</tr>

<tr id="wx339">
<th align="center" id="wx340"><small id="wx341"><b id="wx342"><a href="/wit/Progetto:Musica/Rock" class="new" title="Progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Progetto:Musica/Rock" id="wx343"><font color="gray" id="wx344">Visita la pagina del progetto Rock</font></a> <font color="gray" id="wx345">·</font> <a href="/wit/Discussioni_progetto:Musica/Rock" class="new" title="Discussioni progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Rock" id="wx346"><font color="gray" id="wx347">Visita il Rock Cafè - il nostro bar</font></a></b></small> </th>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Rock" page_id="214381"/>
<table style="clear:both; width:100%; margin-top:.5em; border:1px solid #a52a2a; background: #ffefd5; text-align:center;" id="wx348">
<tr id="wx349">
<td id="wx350">
<div class="wx_image" wx:align="center" id="wx351"><a href="/wit/Immagine:StubRock.png" title="Progetto_Musica" wx:linktype="image" wx:pagename="Immagine:StubRock.png" wx:page_id="214550" id="wx352"><img src="/wit/Immagine:StubRock.png" alt="Progetto_Musica" width="115" id="wx353"/></a></div>
</td>
<td style="font-size: 90%;" id="wx354">
<p id="wx355"><b id="wx356"><a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" id="wx357"><font color="black" id="wx358">Collabora al "Progetto Musica"</font></a> | <a href="/wit/Portale:Musica" class="new" title="Portale:Musica" wx:linktype="unknown" wx:pagename="Portale:Musica" id="wx359"><font color="black" id="wx360">Accedi al portale della musica</font></a></b><br id="wx361"/>
 <a href="/wit/Categoria:Gruppi_musicali_rock" title="Categoria:Gruppi musicali rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_rock" wx:page_id="40229" id="wx362">Band</a> | <a href="/wit/Categoria:Album_rock" title="Categoria:Album rock" wx:linktype="known" wx:pagename="Categoria:Album_rock" wx:page_id="223050" id="wx363">Album</a> | <a href="/wit/Categoria:Tecniche_musicali" title="Categoria:Tecniche musicali" wx:linktype="known" wx:pagename="Categoria:Tecniche_musicali" wx:page_id="96004" id="wx364">Tecniche</a> | <a href="/wit/Categoria:Generi_musicali" title="Categoria:Generi musicali" wx:linktype="known" wx:pagename="Categoria:Generi_musicali" wx:page_id="24872" id="wx365">Generi</a> | <a href="/wit/Categoria:Musicisti" title="Categoria:Musicisti" wx:linktype="known" wx:pagename="Categoria:Musicisti" wx:page_id="27221" id="wx366">Musicisti</a> | <a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx367">Elenco generi musicali</a> | <a href="/wit/Rock_and_roll" title="Rock and roll" wx:linktype="known" wx:pagename="Rock_and_roll" wx:page_id="6376" id="wx368">Rock</a> | <a href="/wit/Rock_and_roll" title="Rock and roll" wx:linktype="known" wx:pagename="Rock_and_roll" wx:page_id="6376" id="wx369">Storia del Rock</a> | <a href="/wit/Categoria:Gruppi_musicali_rock" title="Categoria:Gruppi musicali rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_rock" wx:page_id="40229" id="wx370">Gruppi rock per genere</a> | <a href="/wit/Glossario_musicale" title="Glossario musicale" wx:linktype="known" wx:pagename="Glossario_musicale" wx:page_id="214088" id="wx371">Glossario musicale</a><br id="wx372"/>
 <b id="wx373"><a href="/wit/Progetto:Musica/Rock" class="new" title="Progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Progetto:Musica/Rock" id="wx374">Visita la pagina del Progetto Rock</a> | <a href="/wit/Discussioni_progetto:Musica/Rock" class="new" title="Discussioni progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Rock" id="wx375">Visita il nostro bar, il Rock Cafè</a></b></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Concerto_for_Group_and_Orchestra" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx376">Categorie</a>: <span dir="ltr" id="wx377"><a href="/wit/Categoria:Album_hard_rock" title="Categoria:Album hard rock" wx:linktype="known" wx:pagename="Categoria:Album_hard_rock" wx:page_id="572804" id="wx378">Album hard rock</a></span> | <span dir="ltr" id="wx379"><a href="/wit/Categoria:Album_del_1969" title="Categoria:Album del 1969" wx:linktype="known" wx:pagename="Categoria:Album_del_1969" wx:page_id="223072" id="wx380">Album del 1969</a></span> | <span dir="ltr" id="wx381"><a href="/wit/Categoria:Album_dei_Deep_Purple" title="Categoria:Album dei Deep Purple" wx:linktype="known" wx:pagename="Categoria:Album_dei_Deep_Purple" wx:page_id="249664" id="wx382">Album dei Deep Purple</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="cs:Concerto_for_Group_and_Orchestra" id="wx383">Česky</a> | <a href="http://en.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="en:Concerto_for_Group_and_Orchestra" id="wx384">English</a> | <a href="http://fi.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="fi:Concerto_for_Group_and_Orchestra" id="wx385">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="fr:Concerto_for_Group_and_Orchestra" id="wx386">Français</a> | <a href="http://he.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="he:Concerto_for_Group_and_Orchestra" id="wx387">עברית</a> | <a href="http://hu.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="hu:Concerto_for_Group_and_Orchestra" id="wx388">Magyar</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%87%E3%82%A3%E3%83%BC%E3%83%97%E3%83%BB%E3%83%91%E3%83%BC%E3%83%97%E3%83%AB%E3%83%BB%E3%82%A2%E3%83%B3%E3%83%89%E3%83%BB%E3%83%AD%E3%82%A4%E3%83%A4%E3%83%AB%E3%83%BB%E3%83%95%E3%82%A3%E3%83%AB%E3%83%8F%E3%83%BC%E3%83%A2%E3%83%8B%E3%83%83%E3%82%AF%E3%83%BB%E3%82%AA%E3%83%BC%E3%82%B1%E3%82%B9%E3%83%88%E3%83%A9" class="external" wx:linktype="interwiki" wx:pagename="ja:ディープ・パープル・アンド・ロイヤル・フィルハーモニック・オーケストラ" id="wx389">日本語</a> | <a href="http://ka.wikipedia.org/wiki/%E1%83%99%E1%83%9D%E1%83%9C%E1%83%AA%E1%83%94%E1%83%A0%E1%83%A2%E1%83%98_%E1%83%AF%E1%83%92%E1%83%A3%E1%83%A4%E1%83%98%E1%83%A1%E1%83%90_%E1%83%93%E1%83%90_%E1%83%9D%E1%83%A0%E1%83%99%E1%83%94%E1%83%A1%E1%83%A2%E1%83%A0%E1%83%98%E1%83%A1%E1%83%97%E1%83%95%E1%83%98%E1%83%A1" class="external" wx:linktype="interwiki" wx:pagename="ka:კონცერტი_ჯგუფისა_და_ორკესტრისთვის" id="wx390">ქართული</a> | <a href="http://nl.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="nl:Concerto_for_Group_and_Orchestra" id="wx391">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="pl:Concerto_for_Group_and_Orchestra" id="wx392">Polski</a> | <a href="http://ru.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="ru:Concerto_for_Group_and_Orchestra" id="wx393">Русский</a> | <a href="http://sk.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="sk:Concerto_for_Group_and_Orchestra" id="wx394">Slovenčina</a> | <a href="http://sv.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="sv:Concerto_for_Group_and_Orchestra" id="wx395">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Concerto_for_Group_and_Orchestra" class="external" wx:linktype="interwiki" wx:pagename="tr:Concerto_for_Group_and_Orchestra" id="wx396">Türkçe</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Titolo">
<p id="wx397">Concerto for Group and Orchestra</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Deep_Purple" title="Deep Purple" wx:linktype="known" wx:pagename="Deep_Purple" wx:page_id="104283" id="wx398">Deep Purple</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx399">Live</p>
</wx:argument><wx:argument name="Copertina"/><wx:argument name="Data">
<a href="/wit/Dicembre" title="Dicembre" wx:linktype="known" wx:pagename="Dicembre" wx:page_id="1838454" id="wx400">dicembre</a> <a href="/wit/Categoria:Album_del_1969" title="Categoria:Album del 1969" wx:linktype="known" wx:pagename="Categoria:Album_del_1969" wx:page_id="223072" id="wx401">1969</a>
</wx:argument><wx:argument name="Etichetta">
<a href="/wit/Harvest_Records" class="new" title="Harvest Records" wx:linktype="unknown" wx:pagename="Harvest_Records" id="wx402">Harvest Records</a>
</wx:argument><wx:argument name="Produttore">
<a href="/wit/Deep_Purple" title="Deep Purple" wx:linktype="known" wx:pagename="Deep_Purple" wx:page_id="104283" id="wx403">Deep Purple</a>
</wx:argument><wx:argument name="Durata">
<p id="wx404">59 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx405">min</a>: 26 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx406">sec</a></p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Rock" title="Rock" wx:linktype="known" wx:pagename="Rock" wx:page_id="3795" id="wx407">Rock</a>
<p id="wx408">, <a href="/wit/Musica_classica" title="Musica classica" wx:linktype="known" wx:pagename="Musica_classica" wx:page_id="26765" id="wx409">Musica classica</a></p>
</wx:argument><wx:argument name="Registrato">
<a href="/wit/24_settembre" title="24 settembre" wx:linktype="known" wx:pagename="24_settembre" wx:page_id="5244" id="wx410">24 settembre</a> <a href="/wit/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="4714" id="wx411">1969</a>
</wx:argument><wx:argument name="Numero di Dischi">
<p id="wx412">1</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx413">5</p>
</wx:argument><wx:argument name="Premi"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="Note"/><wx:argument name="album precedente">
<a href="/wit/Deep_Purple_%28album%29" title="Deep Purple (album)" wx:linktype="known" wx:pagename="Deep_Purple_(album)" wx:page_id="604276" id="wx414">Deep Purple</a> <br id="wx415"/>
<p id="wx416">(<a href="/wit/Categoria:Album_del_1969" title="Categoria:Album del 1969" wx:linktype="known" wx:pagename="Categoria:Album_del_1969" wx:page_id="223072" id="wx417">1969</a>)</p>
</wx:argument><wx:argument name="album successivo">
<a href="/wit/Deep_Purple_in_Rock" title="Deep Purple in Rock" wx:linktype="known" wx:pagename="Deep_Purple_in_Rock" wx:page_id="417090" id="wx418">Deep Purple in Rock</a> <br id="wx419"/>
<p id="wx420">(<a href="/wit/Categoria:Album_del_1970" title="Categoria:Album del 1970" wx:linktype="known" wx:pagename="Categoria:Album_del_1970" wx:page_id="223453" id="wx421">1970</a>)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
